fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/22Rv1-ZFX-human-ENCSR246MLJ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/22Rv1-ZFX-human-ENCSR246MLJ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/22Rv1-ZFX-human-ENCSR246MLJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/22Rv1-ZFX-human-ENCSR246MLJ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/22Rv1-ZFX-human-ENCSR246MLJ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/22Rv1-ZFX-human-ENCSR246MLJ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/C4-2B-ZFX-human-ENCSR027UFT-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/C4-2B-ZFX-human-ENCSR027UFT-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/C4-2B-ZFX-human-ENCSR027UFT-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/C4-2B-ZFX-human-ENCSR027UFT-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/C4-2B-ZFX-human-ENCSR027UFT-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/C4-2B-ZFX-human-ENCSR027UFT-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-ZFX-human-ENCSR503GVO-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-ZFX-human-ENCSR503GVO-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HCT116-ZFX-human-ENCSR503GVO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-ZFX-human-ENCSR503GVO-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-ZFX-human-ENCSR503GVO-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HCT116-ZFX-human-ENCSR503GVO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-ZFX-human-ENCSR218GSN-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-ZFX-human-ENCSR218GSN-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HEK293T-ZFX-human-ENCSR218GSN-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-ZFX-human-ENCSR218GSN-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-ZFX-human-ENCSR218GSN-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HEK293T-ZFX-human-ENCSR218GSN-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-ZFX-human-ENCSR435OQD-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-ZFX-human-ENCSR435OQD-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-ZFX-human-ENCSR435OQD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-ZFX-human-ENCSR435OQD-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-ZFX-human-ENCSR435OQD-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-ZFX-human-ENCSR435OQD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
